/*-----------------------------------------------------------------------------------------------*/
/* HTML OPTIONS                                                                                  */
/*-----------------------------------------------------------------------------------------------*/

html {}
body {font-family: Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; color:#878787; background-color:#f6f6f6;}
p { color:#888;}

/* <-- HOME PAGE BACKGROUND --> */
#background, #blog-background  { background:url(../../wall/01.jpg) no-repeat top center fixed; }






/*-----------------------------------------------------------------------------------------------*/
/* LOGO OPTIONS                                                                                  */
/*-----------------------------------------------------------------------------------------------*/

/* <-- LOGO OPTIONS --> */
#logo {margin:44px 0px 0px -2px;}




/*-----------------------------------------------------------------------------------------------*/
/* FONT OPTIONS                                                                                  */
/*-----------------------------------------------------------------------------------------------*/

/* General Theme Font */
#latestvideo h1, .fastview h1, #watchvideo h1, .tabnav li, .populernews h1, .tabs .tab_item, .latestposter h1, .ps_slider .ps_album .ps_desc h2, .latestuser h1, .blog-post h1, .blog-post-title h1, .post-list-date h1, .post-list-date h2, .page-navi ul li a, .post-typography h1, .post-typography h2, .post-typography h3, .post-typography h4, .post-typography h5, .post-typography h6, .post-comments h1, .post-comment-list h1, .music-list ul li h1, .video-list ul li h1, .picture-list ul li h1, .filter ul li a, .portfolio4-list ul li h1, .portfolio4-list ul li h1 a, .portfolio3-list ul li h1, .portfolio3-list ul li h1 a, .portfolio2-list ul li h1, .portfolio2-list ul li h1 a, .portfolio1-list ul li h1, .portfolio1-list ul li h1 a, .sidebar-social ul li h1, .sidebar-categories h2, .sidebar-tags h2, .sidebar-comments h2 
{font-family: 'Oswald', sans-serif; font-weight:normal;}

/* General Theme Font II */
.vidselector li h1, .vidselector li h1 a, .populer-one-news h1, .tabslider ul li h1, .tabslider ul li h1 a, .commentuser ul li h1, .commentuser ul li h1 a, .sidebar-comments ul li h1, .sidebar-comments ul li h1 a, #unitip, .post-author h1, input[type="text"], textarea, input[type="submit"] 
{font-family: 'News Cycle', sans-serif; font-weight:normal;}

/* Top Slogan Font */
.fade p  
{font-family: 'Terminal Dosis', sans-serif; font-weight:normal; font-size:21px;}

/* 3 Colubm Area Title 1 */
#columb-title1 h1, #columb2-title1 h1, #columb3-title1 h1 
{font-family: 'Cabin', sans-serif; font-weight:normal; font-size:26px;}

/* 3 Colubm Area Title 2 */
#columb-title2 h1, #columb2-title2 h1, #columb3-title2 h1 
{font-family: 'Paytone One', sans-serif; font-weight:normal; font-size:40px;}

/* Slider H1 Title */
.slide1-h1 h1, .slide1-h1 h1 a, .tn3-image-title
{font-family: 'Aldrich', sans-serif; font-weight:normal; font-size:59px;}

/* Slider H2 Title */
.slide1-h2 h2, .slide1-h2 h2 a, .login-username, .login-password, .fastview h2 
{font-family: 'Francois One', sans-serif; font-weight:normal; font-size:18px;}

/* Hot News Title */
#hotnews-title h1
{font-family: 'Leckerli One', cursive; font-weight:normal; font-size:24px;}

/* Menu */
#menu a, .post-typography code, .post-typography blockquote, #menu ul a, #menu ul li ul a, .hotnews p, #ticker-content, .blog-post h2 
{ font-family: 'Abel', sans-serif; font-weight:normal;}

/* <-- #11 --> */
.breadcrump p, .sidebar-social ul li h1 
{font-family: 'Ubuntu Condensed', sans-serif;}





/*-----------------------------------------------------------------------------------------------*/
/* FONT COLOR                                                                                    */
/*-----------------------------------------------------------------------------------------------*/

/* <-- LINK COLOR --> */
a, .populer-one-news h1, #latestvideo h1, #watchvideo h1, .vidselector li h1, .vidselector li h1 a, .tabslider ul li h1, .tabslider ul li h1 a, .latestposter h1, .ps_slider .ps_album .ps_desc h2, .commentuser ul li h1, .commentuser ul li h1 a, .post-typography h1, .post-typography h1 a, .post-typography h2, .post-typography h2 a, .post-typography h3, .post-typography h3 a, .post-typography h4, .post-typography h4 a, .post-typography h5, .post-typography h5 a, .post-typography h6, .post-typography h6 a, .post-author h1, .post-author h1 a, .sidebar-categories h2, .sidebar-tags h2, .sidebar-comments h2, .blog-post h2 a:hover  
{color:#2c2c2c;}

/* <-- LINK COLOR:HOVER --> */
a:hover, .vidselector li h1 a:hover, .populernews h1, .tabslider ul li h1 a:hover, .tabslider ul a:hover, .current, .post-typography h1 a:hover, .post-typography h2 a:hover, .post-typography h3 a:hover, .post-typography h4 a:hover, .post-typography h5 a:hover, .post-typography h6 a:hover, .post-author h1 a:hover, .portfolio4-list ul li h1 a:hover, .portfolio3-list ul li h1 a:hover, .portfolio2-list ul li h1 a:hover, .portfolio1-list ul li h1 a:hover, .sidebar-categories ul li a:hover, .sidebar-tags ul li a:hover, .filter .current a, .filter .current a:visited, .blog-post h2 a 
{color:#c70102;}

#ticker-content, .tabslider ul a, .hotnews p, .blog-post h2 
{color:#000001;}

.fade p,#hotnews-title h1,.page-title,.blog-post h1,.blog-post-title h1,.slide1-h1 h1,.slide1-h2 h2,#columb-title1 h1, #columb2-title1 h1, #columb3-title1 h1,#columb-title2 h1, #columb2-title2 h1, #columb3-title2 h1,.post-typography code,.post-typography blockquote,.music-list ul li h1, .video-list ul li h1, .picture-list ul li h1, .portfolio4-list ul li h1, .portfolio4-list ul li h1 a, .portfolio3-list ul li h1, .portfolio3-list ul li h1 a, .portfolio2-list ul li h1, .portfolio2-list ul li h1 a, .portfolio1-list ul li h1, .portfolio1-list ul li h1 a, .tn3-image-title, .tn3-image-title a 
{color:#FFF;}

#menu a 
{ color: #FFF; text-shadow:0 0 1px #FFF; }

#menu li:hover > a
{color: #fafafa;}

.latestuser h1
{color:#7e7e7e;}

.post-list-date h1, .post-list-date h2 
{color:#cecece;}

.sidebar-categories ul li a, .sidebar-tags ul li a, .page-navi ul li a 
{color:#888888;}


/*-----------------------------------------------------------------------------------------------*/
/* FONT SIZE                                                                                */
/*-----------------------------------------------------------------------------------------------*/

/* Navigation Menu */
#menu ul a, #menu ul li ul a
{font-size:15px;}

#menu a
{font-size:15px;}

/* Latest Video Area */
#latestvideo h1, #watchvideo h1
{font-size:18px;}

/* Latest Video Tab Menu */
.tabnav li
{font-size:12px;}

/* Latest Video Post List Title */
.vidselector li h1, .vidselector li h1 a 
{font-size:15px;}

/* Populer News Big Title */
.populernews h1
{font-size:18px;}

/* Populer News Left Title */
.populer-one-news h1
{font-size:18px;}

/* Latest Poster */
.latestposter h1, .latestuser h1, .blog-post h1
{font-size:18px;}

/* Latest Poster - Picture Title */
.ps_slider .ps_album .ps_desc h2
{font-size:14px;}

/* Latest User - Latest Comments */
.latestuser h1
{font-size:18px;}

/* Page & Blog Post Big Title */
.page-title h1
{font-size:22px;}

/* Blog Post Title */
.blog-post h1
{font-size:18px;}

.blog-post-title h1, .post-comments h1  
{font-size:20px;}

.post-typography h1 
{font-size:22px;}

.post-typography h2 
{font-size:20px;}

.post-typography h3 
{font-size:18px;}

.post-typography h4 
{font-size:16px;}

.post-typography h5
{font-size:14px;}

.post-typography h6
{font-size:12px;}

/* Sidebar Title */
.sidebar-categories h2, .sidebar-tags h2, .sidebar-comments h2
{font-size:16px;}

.sidebar-social ul li h1
{font-size:14px;}



.tabslider ul li h1 a, .commentuser ul li h1, .commentuser ul li h1 a, .sidebar-comments ul li h1, .sidebar-comments ul li h1 a 
{font-size:14px;}

.post-typography code,.post-typography blockquote,.post-author,.post-comment-list h1,.page-navi ul li a,.music-list ul li h1, .video-list ul li h1, .picture-list ul li h1, .portfolio4-list ul li h1, .portfolio4-list ul li h1 a, .portfolio3-list ul li h1, .portfolio3-list ul li h1 a, .portfolio2-list ul li h1, .portfolio2-list ul li h1 a, .portfolio1-list ul li h1, .portfolio1-list ul li h1 a 
{font-size:14px;}



.hotnews p, #ticker-wrapper.has-js, #ticker-content
{font-size:15px;}

#latestvideo p, #watchvideo p
{font-style:italic; font-size:12px;}

.minivideo-p, .populernews p, .latestposter p, .latestuser p, .blog-post h2 
{font-size:12px;}

.tabslider ul a 
{font-size:11px;}

.breadcrump p 
{font-size:12px;}

.filter ul li a 
{font-size:12px; color:#000000; border:1px solid #e4e4e4;}





/*-----------------------------------------------------------------------------------------------*/
/* BACGROUND COLOR                                                                               */
/*-----------------------------------------------------------------------------------------------*/

/* <-- BACGROUND --> */
#nav-menu-back, #menu ul, .fade p, .slide1-h2 h2, #hotnews-title h1, #columb-title2 h1, #columb2-title2 h1, #columb3-title2 h1, #columb-dot1, #columb-dot2, #columb-dot3, .music-list ul li h1, .video-list ul li h1, .picture-list ul li h1, .portfolio4-list ul li h1, .portfolio4-list ul li h1 a, .portfolio3-list ul li h1, .portfolio3-list ul li h1 a, .portfolio2-list ul li h1, .portfolio2-list ul li h1 a, .portfolio1-list ul li h1, .portfolio1-list ul li h1 a, .blog-post h1, .blog-post-title h1, .post-typography code, #footer-back
{background:#000;}

#centerback 
{background:url(../../image/centerback.png) no-repeat center center;}

.slide1-h1 h1, .tn3-image-title
{background:#c70101;}

#videoleft-back 
{background-color:#f0f0f0;}

#videoright-back 
{background-color:#e2e1e1;}

#latestposter-back 
{background-color:#f0f0f0;}

.page-title, .populer-one-news-date, .minivideo-date, .pagination li.current a
{background-color:#c70102;}

#menu ul a:hover {
    background: #c70000;
	}





/*-----------------------------------------------------------------------------------------------*/
/* BORDER                                                                               */
/*-----------------------------------------------------------------------------------------------*/

#full-dot, #full-dot2, #full-dot3, #full-dot4 
{border-bottom:1px solid #e2e2e2;}

#menu 
{/*border-right:1px solid #373737;*/}

#menu li a
{border-left:1px solid #373737;}

#menu ul li 
{border-bottom: 1px solid #373737;}

#menu ul li:first-child a:after, .current_page_item 
{border-bottom: 8px solid #ed1749;}

#menu ul li:first-child a:hover:after 
{border-bottom-color: #ed1749;}

.tabnav li a 
{border-top:4px #d3d3d3 solid; background:#edecec;}

.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a 
{border-top:4px solid #e2e1e1; background: #f6f6f6; color: #323131;}

.vidselector li 
{border-bottom:1px solid #dedede;}

.tabslider ul li 
{border-bottom:1px solid #eaeaea;}

.commentuser ul li 
{border-bottom:1px solid #e4e4e4;}

.post-list 
{border-bottom:1px solid #ebebeb;}

#sidebar-right 
{border-left:1px solid #e4e4e4;}

#sidebar-left 
{border-right:1px solid #e4e4e4;}

.sidebar-categories ul li 
{border-bottom:1px solid #ebebeb;}

.sidebar-comments ul li 
{border-bottom:1px solid #e4e4e4;}

.sidebar-categories h2, .sidebar-tags h2, .sidebar-comments h2 
{border-bottom:1px solid #e4e4e4;}

.minidot 
{border-bottom:1px solid #e4e4e4;}

.date-dot 
{border-bottom:1px solid #e4e4e4;}

.post-comment-list 
{border-bottom:1px solid #ebebeb;}

.post-typography ol li, .post-typography ul li 
{border-bottom:1px solid #ebebeb;}

.post-typography blockquote 
{background-color:#c70102;}

.music-list ul li, .video-list ul li, .picture-list ul li, .portfolio4-list ul li, .portfolio3-list ul li, .portfolio2-list ul li, .portfolio1-list ul li 
{border:1px solid #dddddd;}



/* <-- FORM --> */
input[type="text"] {color:#888888; border:1px solid #e4e4e4; background: #ebebeb; font-size:13px;}
textarea {color:#888888; border:1px solid #e4e4e4; background: #ebebeb; font-size:13px;}
textarea:focus, input[type="text"]:focus {  background: #e4e4e4; color:#000;}
input[type="submit"] {margin:20px 0 0 0; font-size:12px;}

